[keyword]
label=キーワード
type=text
attr=start
size=30
maxlength=50
end_attr=true

[kind]
label=種類
type=select
value=start
title=タイトル
name=Name
end_value=true
default_list=start
kind=1
end_default_list=true